Page MenuHomePhabricator

Sync Label, Description, and Aliases fields with the Vuex store
Closed, ResolvedPublic

Description

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 18 2019, 2:01 PM
Jakob_WMDE updated the task description. (Show Details)Mar 18 2019, 2:33 PM
Tarrow claimed this task.Mar 19 2019, 11:34 AM
Tarrow moved this task from To Do to Doing on the Wikidata-Termbox-Iteration-11 board.

Change 498350 had a related patch set uploaded (by Tarrow; owner: Tarrow):
[wikibase/termbox@master] Add actions and mutations for editing Labels

https://gerrit.wikimedia.org/r/498350

Change 499157 had a related patch set uploaded (by Tarrow; owner: Tarrow):
[wikibase/termbox@master] Add Actions and Mutations for Editing Aliases

https://gerrit.wikimedia.org/r/499157

Change 499206 had a related patch set uploaded (by Tarrow; owner: Tarrow):
[wikibase/termbox@master] Add Actions and Mutations for Editing Descriptions

https://gerrit.wikimedia.org/r/499206

Change 498350 merged by jenkins-bot:
[wikibase/termbox@master] Add actions and mutations for editing Labels

https://gerrit.wikimedia.org/r/498350

Change 499157 merged by jenkins-bot:
[wikibase/termbox@master] Add Actions and Mutations for Editing Aliases

https://gerrit.wikimedia.org/r/499157

Change 499206 merged by jenkins-bot:
[wikibase/termbox@master] Add Actions and Mutations for Editing Descriptions

https://gerrit.wikimedia.org/r/499206

Tarrow removed Tarrow as the assignee of this task.Apr 1 2019, 2:03 PM
Tarrow updated the task description. (Show Details)
Tarrow added a subscriber: Tarrow.
Jakob_WMDE moved this task from To Do to Doing on the Wikidata-Termbox-Iteration-12 ✓ board.

Change 500723 had a related patch set uploaded (by Jakob; owner: Jakob):
[wikibase/termbox@master] Write to the entity store when editing labels and descriptions

https://gerrit.wikimedia.org/r/500723

Change 500723 merged by jenkins-bot:
[wikibase/termbox@master] Write to the entity store when editing labels and descriptions

https://gerrit.wikimedia.org/r/500723

Pablo-WMDE closed this task as Resolved.Apr 8 2019, 10:38 AM